import { Box, SxProps, Theme } from "@mui/material";

export default function ChartLineUp(sx: SxProps<Theme>) {
  return (
    <Box sx={sx}>
      <svg
        width="24"
        height="24"
        viewBox="0 0 24 24"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M21 19.5H3V4.5"
          stroke="#7E2AEA"
          stroke-width="1.5"
          strokeLinecap="round"
          stroke-linejoin="round"
        />
        <path
          d="M19.5 6L12 13.5L9 10.5L3 16.5"
          stroke="#7E2AEA"
          stroke-width="1.5"
          strokeLinecap="round"
          stroke-linejoin="round"
        />
        <path
          d="M19.5 9.75V6H15.75"
          stroke="#7E2AEA"
          stroke-width="1.5"
          strokeLinecap="round"
          stroke-linejoin="round"
        />
      </svg>
    </Box>
  );
}
