import { FC } from "react";
import { Box } from "@mui/material";

export const GrayPlus: FC = () => (
  <Box sx={{ width: `32px` }}>
    <svg
      width="32"
      height="32"
      viewBox="0 0 32 32"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M16.0029 1V31"
        stroke="#9A9AAF"
        strokeWidth="1.5"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M31 15.9941L1 15.9941"
        stroke="#9A9AAF"
        strokeWidth="1.5"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  </Box>
);
