import { Box } from "@mui/material";

interface Props {
  color: string;
}

export default function ProportionsIcon12({ color }: Props) {
  return (
    <Box
      sx={{
        height: "30px",
        width: "30px",
        display: "flex",
        alignItems: "center",
        justifyContent: "center",
      }}
    >
      <svg
        width="40"
        height="40"
        viewBox="0 0 40 40"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M38.3333 0H1.66667C0.746192 0 0 0.89543 0 2V38C0 39.1046 0.746192 40 1.66667 40H38.3333C39.2538 40 40 39.1046 40 38V2C40 0.89543 39.2538 0 38.3333 0Z"
          fill="none"
        />
        <circle cx="8.6" cy="13.6" r="1.6" fill={color} />
        <rect
          x="5"
          y="29"
          width="19"
          height="30"
          rx="1"
          transform="rotate(-90 5 29)"
          stroke={color}
          strokeWidth="1.5"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
      </svg>
    </Box>
  );
}
