import {Box, Skeleton, Typography} from "@mui/material";
import React from "react";

export default function AvailablePrivilegeDummy() {
    return (
        <Box
            sx={{
                padding: "20px",
                backgroundColor: "#9A9AAF17",
                width: "100%",
                borderRadius: "12px",
                display: "flex",
                gap: "20px",
                flexWrap: "wrap",
            }}
        >
            <Typography variant={"body1"} sx={{ color: "#9A9AAF" }}>
                Вам доступно:
            </Typography>
                <Skeleton variant="text" sx={{  maxWidth: "260px", width: "100%", height: "30px"}} />
                <Skeleton variant="text" sx={{  maxWidth: "130px", width: "100%", height: "30px"}} />
                <Skeleton variant="text" sx={{  maxWidth: "340px", width: "100%", height: "30px"}} />
        </Box>
    );
}
