export interface GetQuizRequest {
  quiz_id: string;
  limit: number;
  page: number;
  need_config: boolean;
}

export interface GetQuizResponse {
  cnt: number;
  settings: {
    fp: boolean;
    rep: boolean;
    name: string;
    cfg: string;
    lim: number;
    due: number;
    delay: number;
    pausable: boolean;
  };
  items: {
    id: number;
    title: string;
    desc: string;
    typ: string;
    req: boolean;
    p: number;
    c: string;
  }[];
}
