import type { Category } from "../Template";

import ProductionIcon1 from "@/assets/quiz-templates/production/production-1.jpg";
import ProductionIcon2 from "@/assets/quiz-templates/production/production-2.jpg";
import ProductionIcon3 from "@/assets/quiz-templates/production/production-3.jpg";
import ProductionIcon4 from "@/assets/quiz-templates/production/production-4.jpg";
import ProductionIcon5 from "@/assets/quiz-templates/production/production-5.jpg";
import ProductionIcon6 from "@/assets/quiz-templates/production/production-6.jpg";
import ProductionIcon7 from "@/assets/quiz-templates/production/production-7.jpg";
import ProductionIcon8 from "@/assets/quiz-templates/production/production-8.jpg";
import ProductionIcon9 from "@/assets/quiz-templates/production/production-9.jpg";
import ProductionIcon10 from "@/assets/quiz-templates/production/production-10.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const PRODUCTION_TEMPLATES: Category = {
  categoryType: "Production",
  category: "Производство",
  templates: [
    {
      quizId: isTestServer ? "2745eb4a-e592-4319-9e6c-4e3f7b9503d2" :  "14859665-e8ea-4e4a-b381-af88179f8ba3",
      title: "Рассчитайте стоимость постельного белья",
      picture: ProductionIcon1,
    },
    {
      quizId: isTestServer ? "1f18bf94-24c7-4f08-8362-e7efd2923359" :  "39cb17b6-10df-4107-abb8-6726d4845cbf",
      title: "Ответьте на 4 вопроса и подберите межкомнатную дверь",
      picture: ProductionIcon2,
    },
    {
      quizId: isTestServer ? "75a52c54-9ebf-4785-bd11-8c432125005a" :  "21b125ed-0213-4a3c-bd30-1a75b3953f4a",
      title: "Узнай стоимость производства и монтажа металлических ворот",
      picture: ProductionIcon3,
    },
    {
      quizId: isTestServer ? "2bc49b0b-e356-43bb-ac4e-37d135c48b2d" :  "ed1a01f4-9497-4a79-adac-8f4fbf7f26f5",
      title: "Заполните анкету, чтобы заказать изготовление ювелирного изделия",
      picture: ProductionIcon4,
    },
    {
      quizId: isTestServer ? "38880384-214d-4ac5-95f7-8ceb2f6060b5" :  "c94834f8-dd3a-43a0-8d40-6ebae4f475ed",
      title: "Идеальный пол для любого помещения",
      picture: ProductionIcon5,
    },
    {
      quizId: isTestServer ? "d8189d8a-eb1d-41d7-9aee-62db91bd0ee0" :  "35ccb5b5-f4d2-4bbc-b172-5984356e7cfb",
      title: "Рассчитайте стоимость изготовления зеркала",
      picture: ProductionIcon6,
    },
    {
      quizId: isTestServer ? "a1c7240c-af97-4405-9724-f02155e140df" :  "e89d3758-2cfb-4566-9eb2-733c1c11ea03",
      title: "Подбери лучшие кеды",
      picture: ProductionIcon7,
    },
    {
      quizId: isTestServer ? "2031fe03-4f3e-4144-8cbf-26715b54d973" :  "26f00205-8373-4d00-bd93-7ced6cd0f509",
      title: "Идеальная кровать для вашего ребенка",
      picture: ProductionIcon8,
    },
    {
      quizId: isTestServer ? "46824071-75e7-4988-b157-960471ad7234" :  "4cc7cacf-30a9-4571-9319-dd186b915624",
      title:
        "Рассчитайте стоимость кухни ручной работы из Италии с доставкой в Россию",
      picture: ProductionIcon9,
    },
    {
      quizId: isTestServer ? "df3aff58-afb1-4876-a97a-2d792373894e" :  "0d839f24-53e8-4dbd-9d9b-c57ac8e53a9c",
      title: "Узнайте примерную стоимость индивидуального пошива одежды",
      picture: ProductionIcon10,
    },
  ],
};
