import type { Category } from "../Template";

import RepairIcon1 from "@/assets/quiz-templates/repair/repair-1.jpg";
import RepairIcon2 from "@/assets/quiz-templates/repair/repair-2.jpg";
import RepairIcon3 from "@/assets/quiz-templates/repair/repair-3.jpg";
import RepairIcon4 from "@/assets/quiz-templates/repair/repair-4.jpg";
import RepairIcon5 from "@/assets/quiz-templates/repair/repair-5.jpg";
import RepairIcon6 from "@/assets/quiz-templates/repair/repair-6.jpg";
import RepairIcon7 from "@/assets/quiz-templates/repair/repair-7.jpg";
import RepairIcon8 from "@/assets/quiz-templates/repair/repair-8.jpg";
import RepairIcon9 from "@/assets/quiz-templates/repair/repair-9.jpg";
import RepairIcon10 from "@/assets/quiz-templates/repair/repair-10.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const REPAIR_TEMPLATES: Category = {
  categoryType: "Repair",
  category: "Ремонт",
  templates: [
    {
      quizId: isTestServer ? "d15ca3f0-8d59-4ac3-b168-6ac3246a22bb" :  "556760d9-652b-4ff1-91d5-3dc629650882",
      title: "Капитальный ремонт квартир с фиксированной ценой",
      picture: RepairIcon1,
    },
    {
      quizId: isTestServer ? "62295ce9-58ad-42c5-9827-e3b180c8c4f7" :  "8f034581-71fb-467e-82dd-a415d4b8d73c",
      title: "Натяжные потолки с гарантией 25 лет",
      picture: RepairIcon2,
    },
    {
      quizId: isTestServer ? "d46febb0-3e79-4b83-8d7f-d104991a9359" :  "fcb8c47b-f409-400c-b3d5-66657755f885",
      title: "Рассчитайте стоимость пластиковых окон",
      picture: RepairIcon3,
    },
    {
      quizId: isTestServer ? "d473b5a6-4d70-49d3-bacb-35ce21cd88fe" :  "7544a8d3-ff03-491d-9189-1433fe307ad0",
      title: "Рассчитайте стоимость установки тёплого пола",
      picture: RepairIcon4,
    },
    {
      quizId: isTestServer ? "a1bba994-a733-4817-a9bb-c64a68d670c8" :  "dcf8bd1d-4c3f-4d1a-9efa-3d25991068f9",
      title:
        "Рассчитайте стоимость лестницы под ключ по вашим параметрам всего за одну минуту",
      picture: RepairIcon5,
    },
    {
      quizId: isTestServer ? "ad2fd24a-c28d-469c-95ea-78626fc51719" :  "2a921839-e5c8-45aa-afca-703d0dad8fad",
      title:
        "Ответьте на 5 вопросов и рассчитайте стоимость вентиляции с монтажом под объект",
      picture: RepairIcon6,
    },
    {
      quizId: isTestServer ? "831303b3-aa9d-4115-936e-c46b899dd9b0" :  "ed13de01-f803-456a-b237-3644c808a0a1",
      title: "Узнайте стоимость освещения вашего объекта",
      picture: RepairIcon7,
    },
    {
      quizId: isTestServer ? "48c57689-3999-4f52-90ef-b26232fc400d" :  "8d05e910-df1f-4ad3-9679-c0c3f7b7e575",
      title: "Узнайте стоимость кухни на заказ",
      picture: RepairIcon8,
    },
    {
      quizId: isTestServer ? "b61ca69f-d0e1-4754-ab91-2ec56fa45ca3" :  "9cabba56-2861-40dc-8f33-800745c3c949",
      title: "Узнай стоимость дизайна интерьера под ключ",
      picture: RepairIcon9,
    },
    {
      quizId: isTestServer ? "bc6aad09-b0e0-419c-87d8-6dd9770cc12e" :  "1c0eb1ad-ed3e-43f9-bcba-f094d13fef5b",
      title:
        "Требуется штукатурка? Узнайте примерную стоимость работ и материалов.",
      picture: RepairIcon10,
    },
  ],
};
