import type { Category } from "../Template";

import ResearchIcon1 from "@/assets/quiz-templates/research/research-1.jpg";
import ResearchIcon2 from "@/assets/quiz-templates/research/research-2.jpg";
import ResearchIcon3 from "@/assets/quiz-templates/research/research-3.jpg";
import ResearchIcon4 from "@/assets/quiz-templates/research/research-4.jpg";
import ResearchIcon5 from "@/assets/quiz-templates/research/research-5.jpg";
import ResearchIcon6 from "@/assets/quiz-templates/research/research-6.jpg";
import ResearchIcon7 from "@/assets/quiz-templates/research/research-7.jpg";
import ResearchIcon8 from "@/assets/quiz-templates/research/research-8.jpg";
import ResearchIcon9 from "@/assets/quiz-templates/research/research-9.jpg";
import ResearchIcon10 from "@/assets/quiz-templates/research/research-10.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const RESEARCH_TEMPLATES: Category = {
  categoryType: "Research",
  category: "Исследовательские",
  templates: [
    {
      quizId: isTestServer ? "14f05b7d-abd1-4069-83ef-52e5fb748592" :  "1b356222-e762-4f3d-87e5-4c3d6c0a9467",
      title: "Общественные настроения. Социальное самочувствие граждан",
      picture: ResearchIcon1,
    },
    {
      quizId: isTestServer ? "b06f995a-7b35-493d-9614-a57cbbeae619" :  "7e901bea-6774-48b7-b31f-b62fd21ac88f",
      title: "Социальные институты и проблемы общества",
      picture: ResearchIcon2,
    },
    {
      quizId: isTestServer ? "47a72329-e3fe-4164-94d2-87ec8471de39" :  "2570ccef-563c-4d8e-a052-d6ad142fb789",
      title: "Уровень жизни населения",
      picture: ResearchIcon3,
    },
    {
      quizId: isTestServer ? "54b0eccc-2ba2-4f48-8947-98449478a56f" :  "b9394ed2-25e0-4e55-9d2a-9577856e903d",
      title: "Проблемы семьи и семейные отношения",
      picture: ResearchIcon4,
    },
    {
      quizId: isTestServer ? "e7c67cc4-6e80-4c78-81d0-62669274fd3e" :  "922088b6-9e02-4a0f-b6af-a7150781d4eb",
      title: "Здоровье и здравоохранение",
      picture: ResearchIcon5,
    },
    {
      quizId: isTestServer ? "8c155f0c-9025-4779-be2c-17119a49fd40" :  "528ef773-2da5-4988-b687-b393d687ed00",
      title: "Религия и Церковь",
      picture: ResearchIcon6,
    },
    {
      quizId: isTestServer ? "afa35959-9df4-4ff8-9b3c-9a6ede888931" :  "8887c07c-831f-40c6-9bf7-951ab09546da",
      title: "Трудоустройство молодежи",
      picture: ResearchIcon7,
    },
    {
      quizId: isTestServer ? "75a252ec-b9e6-4764-acef-5d490a170e0b" :  "850fde64-0462-40f7-992e-44fd0177e3b7",
      title: "Культура и ценности",
      picture: ResearchIcon8,
    },
    {
      quizId: isTestServer ? "18ca6609-5390-45ea-81e0-b6d3d26277bf" :  "2c6ba86a-6c86-47b2-b71c-3c4ebaf29fbb",
      title: "Наука и технологии",
      picture: ResearchIcon9,
    },
    {
      quizId: isTestServer ? "cf3e02e5-b5d7-43d2-9ea3-888112387695" :  "7ccd26ff-ccf5-4d6c-a148-1612a970211e",
      title: "Бизнес и предпринимательство",
      picture: ResearchIcon10,
    },
  ],
};
