import ServiceIcon1 from "@/assets/quiz-templates/services/service-1.jpg";
import ServiceIcon2 from "@/assets/quiz-templates/services/service-2.jpg";
import ServiceIcon3 from "@/assets/quiz-templates/services/service-3.jpg";
import ServiceIcon4 from "@/assets/quiz-templates/services/service-4.jpg";
import ServiceIcon5 from "@/assets/quiz-templates/services/service-5.jpg";
import ServiceIcon6 from "@/assets/quiz-templates/services/service-6.jpg";
import ServiceIcon7 from "@/assets/quiz-templates/services/service-7.jpg";
import ServiceIcon8 from "@/assets/quiz-templates/services/service-8.jpg";
import ServiceIcon9 from "@/assets/quiz-templates/services/service-9.jpg";
import ServiceIcon10 from "@/assets/quiz-templates/services/service-10.jpg";
import ServiceIcon11 from "@/assets/quiz-templates/services/service-11.jpg";

import type { Category } from "../Template";
import { isTestServer } from "@/utils/hooks/useDomainDefine";

export const SERVICE_TEMPLATES: Category = {
  categoryType: "Services",
  category: "Услуги",
  templates: [
    {
      quizId: isTestServer ? "a055f7c1-34eb-4969-bf6a-1c701e1217b1" :  "a3490800-1ad3-4944-bb9c-32189d36b75c",
      title:
        "Ответьте на 3 вопроса и узнайте, паспорт какой европейской страны вам подойдёт",
      picture: ServiceIcon1,
    },
    {
      quizId: isTestServer ? "9fd1eff3-e342-4ae8-8e2a-2929c83af9cd" :  "785fed83-6608-4029-ae22-6a26ce621e5f",
      title:
        "Ответьте на 7 вопросов, чтобы получить коммерческое предложение от маркетолога",
      picture: ServiceIcon2,
    },
    {
      quizId: isTestServer ? "baf9468d-31b8-422f-9baa-efe2b00ac2af" :  "dfa3733f-66ce-4335-b83a-2c6511cbd1ce",
      title:
        "Ответьте на пару вопросов, чтобы найти свой индивидуальный стиль одежды",
      picture: ServiceIcon3,
    },
    {
      quizId: isTestServer ? "934e9f8f-ab9c-443b-8693-ce132baae9d1" :  "8bf582a9-0a66-4f7b-bc0f-3c2f656c7449",
      title: "Обменяйте рубли на валюту с комиссией 0%",
      picture: ServiceIcon4,
    },
    {
      quizId: isTestServer ? "16cdb992-4338-417b-a8f5-0684c062e2cb" :  "206ba071-afe9-4ee0-a722-a24a4f592679",
      title: "Рассчитайте стоимость уборки вашей квартиры",
      picture: ServiceIcon5,
    },
    {
      quizId: isTestServer ? "c3c5bf13-8498-4c35-9b58-1b9d6114fc47" :  "6938ff93-52eb-4296-86bf-fe5aa3fddabf",
      title: "Забронируйте номер в зоогостинице для своего любимого питомца",
      picture: ServiceIcon6,
    },
    {
      quizId: isTestServer ? "" :  "5262bc69-1ea0-446c-a16f-e929b6190e6d",
      title: "Организуем перевозку под ключ",
      picture: ServiceIcon7,
    },
    {
      quizId: isTestServer ? "37bc6554-1634-4b0c-8d95-abf589c8f56d" :  "9f8015f7-07fc-4acb-92dd-6e00505884cc",
      title: "Рассчитайте стоимость ремонта пластиковых окон за 3 минуты",
      picture: ServiceIcon8,
    },
    {
      quizId: isTestServer ? "5ff47f56-2f50-42c8-af1e-936c8f63aca2" :  "259749bf-a54f-4a8e-ab5a-4cd0862d7504",
      title: "Поможем подобрать эскиз для татуировки",
      picture: ServiceIcon9,
    },
    {
      quizId: isTestServer ? "4fc3dd99-b818-40ac-81d4-75150308608e" :  "e107c0cd-4fa1-4a8f-938a-10a329b6528d",
      title: "Подбери себе лучшего юриста за 30 секунд",
      categoryDescription: "Юр услуги",
      picture: ServiceIcon10,
    },
    {
      quizId: isTestServer ? "ad4adfed-8e82-4d77-8675-6c024ab492ad" :  "ce7903b1-3dfb-4a28-a2a4-0b41af447ae1",
      title: "Рассчитайте размер ипотечного кредитования, ответив на 4 вопроса",
      categoryDescription: "Юр услуги",
      picture: ServiceIcon11,
    },
  ],
};
