import { Button, styled } from "@mui/material";
import * as React from "react";
import { ButtonProps } from "@mui/material/Button";

interface Props {
  py?: string;
}
export default styled(Button)<ButtonProps & Props>((props) => ({
  fontWeight: 400,
  fontSize: "14px",
  lineHeight: "17px",
  paddingTop: props.py || "6px",
  paddingBottom: props.py || "6px",
  borderRadius: "6px",
  gap: "6px",
  boxShadow: "none",
}));
