import Info from "@icons/Info";

interface Props {
  blink: boolean;
  onClick: (a: boolean) => void;
}
export const ProblemIcon = ({ blink, onClick }: Props) => {
  return (
    <Info
      sx={{
        "MuiIconButton-root": {
          boxShadow: "0 0 10px 10px red",
        },
      }}
      className={blink ? "blink" : ""}
      onClick={onClick}
    />
  );
};
