import { FC, SVGProps } from "react";

export const Question: FC<SVGProps<SVGSVGElement>> = (props) => (
  <svg
    {...props}
    height="1em"
    viewBox="0 0 22 22"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <circle cx="11" cy="11" r="10.25" stroke="currentColor" strokeWidth="1.5" />
    <path
      d="M8.36133 7.04065C8.54466 6.67398 9.46154 5.7207 10.7815 5.7207C12.4315 5.7207 13.6415 6.4907 13.6415 8.1407C13.6415 10.3407 10.7815 10.8907 10.7815 13.0907"
      stroke="#974BFA"
      strokeWidth="1.5"
      strokeLinecap="round"
    />
    <circle cx="10.8367" cy="15.5652" r="0.825" fill="currentColor" />
  </svg>
);
