import { makeRequest } from '@utils/makeRequest';
import type { GetTariffsResponse } from '@/model/tariff';

export const getTariffs = async (): Promise<[GetTariffsResponse | null, string?]> => {
  return makeRequest<GetTariffsResponse>({
    url: `${process.env.REACT_APP_DOMAIN}/tariffs`,
    method: 'GET'
  });
}; 