import { FC } from "react";
import { Box } from "@mui/material";

export const RoundedCheckedIcon: FC = () => (
  <Box
    sx={{
      width: `26px`,
      height: "26px",
      display: "flex",
      alignItems: "center",
      justifyContent: "center",
    }}
  >
    <svg
      width="26"
      height="27"
      viewBox="0 0 26 27"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <rect
        x="0.5"
        y="1"
        width="25"
        height="25"
        rx="12.5"
        fill="#F2F3F7"
        stroke="#F2F3F7"
      />
      <path
        d="M8 13.5L12.2857 17.5L18 10"
        stroke="#9A9AAF"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  </Box>
);
