import { QuizQuestionBase } from "@frontend/squzanswerer";

export const QUIZ_QUESTION_BASE: Omit<QuizQuestionBase, "id" | "backendId"> = {
  quizId: 0,
  description: "",
  page: 0,
  title: "",
  expanded: true,
  openedModalSettings: false,
  required: false,
  deleted: false,
  deleteTimeoutId: 0,
  content: {
    id: "",
    hint: {
      text: "",
      video: "",
    },
    rule: {
      children: [],
      main: [],
      parentId: "",
      default: "",
    },
    back: "",
    originalBack: "",
    autofill: false,
  },
};
