export type TagKeys = "Company" | "Lead" | "Customer" | "Contact";
export type SelectedTags = Record<TagKeys, number[]>;

export type QuestionKeys = "Company" | "Lead" | "Customer" | "Contact";
export type SelectedQuestions = Record<QuestionKeys, MinifiedData[]>;

export type MinifiedData = {
  id: string;
  title: string;
  subTitle?: string;
  entity?: TagKeys;
  amoId?: string;
};

export type TagQuestionHC = {
  scope: QuestionKeys | TagKeys;
  id: string;
  type: "question" | "tag";
};
