import { Box } from "@mui/material";

type Props = {
  width?: number;
};

export default function ({ width = 120 }: Props) {
  return (
    <Box sx={{ width }}>
      <svg
        version="1.1"
        id="Слой_1"
        xmlns="http://www.w3.org/2000/svg"
        x="0px"
        y="0px"
        viewBox="0 0 120 75"
        width="100%"
      >
        <g>
          <path
            fill="#FB5607"
            d="M12,0h96c6.6,0,12,5.4,12,12v51c0,6.6-5.4,12-12,12H12C5.4,75,0,69.6,0,63V12C0,5.4,5.4,0,12,0z"
          />
        </g>
        <path fill="#FFFFFF" d="M84,37L48,16.2v41.6L84,37z" />
      </svg>
    </Box>
  );
}
