import type { Category } from "../Template";

import AutoIcon1 from "@/assets/quiz-templates/auto/auto-1.jpg";
import AutoIcon2 from "@/assets/quiz-templates/auto/auto-2.jpg";
import AutoIcon3 from "@/assets/quiz-templates/auto/auto-3.jpg";
import AutoIcon4 from "@/assets/quiz-templates/auto/auto-4.jpg";
import AutoIcon5 from "@/assets/quiz-templates/auto/auto-5.jpg";
import AutoIcon6 from "@/assets/quiz-templates/auto/auto-6.jpg";
import AutoIcon7 from "@/assets/quiz-templates/auto/auto-7.jpg";
import AutoIcon8 from "@/assets/quiz-templates/auto/auto-8.jpg";
import AutoIcon9 from "@/assets/quiz-templates/auto/auto-9.jpg";
import AutoIcon10 from "@/assets/quiz-templates/auto/auto-10.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const AUTO_TEMPLATES: Category = {
  categoryType: "Auto",
  category: "Авто",
  templates: [
    {
      quizId: isTestServer ? "b1b0ed51-e2de-4b48-a8ca-d55e42b290ca" :  "eb885519-d9c2-41a5-a69c-6105d2bd9bef",
      title: "Узнайте, что у вас с машиной",
      picture: AutoIcon1,
    },
    {
      quizId: isTestServer ? "037f6f16-58e9-4854-a3fd-ccbdaa2ef901" :  "68f080e2-ae70-4a1a-be09-05c3decea592",
      title: "Узнай стоимость и сроки выкупа своего автомобиля",
      picture: AutoIcon2,
    },
    {
      quizId: isTestServer ? "f5eadfa3-9cfc-4429-9854-380f5240fbbe" :  "446a5e79-8f10-4fb0-aa0f-165e3fbd8d36",
      title: "Автошкола «Руль в Руки»",
      picture: AutoIcon3,
    },
    {
      quizId: isTestServer ? "1f4d6841-9ee6-43ba-9d3d-929bbf2a5252" :  "f30c7d80-852e-405d-8308-a124636b5ffa",
      title: "Узнайте, в какой компании выгодней КАСКО и ОСАГО",
      picture: AutoIcon4,
    },
    {
      quizId: isTestServer ? "dc5d523f-3922-4407-883c-22fc07f440d6" :  "e200c96f-9c7a-4859-9bd2-65e42a6450b3",
      title:
        "Пройди тест, чтобы рассчитать стоимость необходимых детейлинг услуг",
      picture: AutoIcon5,
    },
    {
      quizId: isTestServer ? "1e3dd6a6-34fb-44fc-9583-fd85de35b553" :  "824c4553-ecb5-43e8-9b62-efc4844b01a8",
      title: "Онлайн-калькулятор шиномонтажных услуг",
      picture: AutoIcon6,
    },
    {
      quizId: isTestServer ? "15a14d9a-7afc-44f8-b162-eddcc327911a" :  "42423a16-1159-4c5c-bb45-4e9940ab6098",
      title: "Калькулятор расчёта стоимости тонировки автомобиля",
      picture: AutoIcon7,
    },
    {
      quizId: isTestServer ? "5c65c221-ac6d-4544-9f93-222b5790310b" :  "a0dfe680-30ff-4cac-91a5-28eb79889b68",
      title: "Рассчитайте стоимость проката премиум-автомобиля за 3 минуты",
      picture: AutoIcon8,
    },
    {
      quizId: isTestServer ? "bec775f0-2e0a-47b2-8f74-4ab03ee0b29e" :  "18145500-1fdd-4814-9607-8775fb1a5ea7",
      title: "Безопасное автокресло для вашего ребенка",
      picture: AutoIcon9,
    },
    {
      quizId: isTestServer ? "81a7b7e5-3045-4a5a-a850-b05d53d4bc82" :  "63aa090c-8943-4a50-a10a-be394e75188b",
      title: "Подберём для вас премиум-автомобиль для проката",
      picture: AutoIcon10,
    },
  ],
};
