import type { Category } from "../Template";

import EductionIcon1 from "@/assets/quiz-templates/education/education-1.jpg";
import EductionIcon2 from "@/assets/quiz-templates/education/education-2.jpg";
import EductionIcon3 from "@/assets/quiz-templates/education/education-3.jpg";
import EductionIcon4 from "@/assets/quiz-templates/education/education-4.jpg";
import EductionIcon5 from "@/assets/quiz-templates/education/education-5.jpg";
import EductionIcon6 from "@/assets/quiz-templates/education/education-6.jpg";
import EductionIcon7 from "@/assets/quiz-templates/education/education-7.jpg";
import EductionIcon8 from "@/assets/quiz-templates/education/education-8.jpg";
import EductionIcon9 from "@/assets/quiz-templates/education/education-9.jpg";
import EductionIcon10 from "@/assets/quiz-templates/education/education-10.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const EDUCATION_TEMPLATES: Category = {
  categoryType: "Education",
  category: "Образование",
  templates: [
    {
      quizId: isTestServer ? "845cb5eb-bca8-495d-826f-e7b52a271b41" :  "27c10a81-f629-4af4-bdd0-2eb6c9cf10a8",
      title: "Получите приглашение на занятие по программированию для ребёнка",
      picture: EductionIcon1,
    },
    {
      quizId: isTestServer ? "33042986-9ff3-408e-898b-13b53319cb08" :  "bf9aaa3b-5d2d-4f82-9d5e-74862d73d10e",
      title: "Научим играть любимую песню на фортепиано за 7 занятий",
      picture: EductionIcon2,
    },
    {
      quizId: isTestServer ? "e7751cf8-467e-40e8-bd4d-0935ccab934b" :  "e2ed3948-6da2-48f4-86c7-42118b5abf85",
      title: "Подбери репетитора для своего ребёнка со скидкой в 20%",
      picture: EductionIcon3,
    },
    {
      quizId: isTestServer ? "a9e40faa-4cd5-495e-8812-acc0dde2dee2" :  "076d3d12-c8f0-442a-b918-7f6085daa3ec",
      title: "Обратная связь о вебинаре",
      picture: EductionIcon4,
    },
    {
      quizId: isTestServer ? "ab3fb1bc-afc8-4cf1-b77a-3fcff361d5be" :  "9914fe9c-19b4-47b1-aef8-a3c8e44f4c4c",
      title: "Хотите выучить английский?",
      picture: EductionIcon5,
    },
    {
      quizId: isTestServer ? "a2900f7b-cf24-4a9b-b5da-f7f99dbd8a1b" :  "ec9c252e-ea2c-489a-809d-27522b7c1972",
      title:
        "Ответьте на 4 вопроса и узнайте, куда записать ребенка чтобы развивать его таланты",
      picture: EductionIcon6,
    },
    {
      quizId: isTestServer ? "" :  "45acb5b0-1dca-45fe-aaa0-88895bd5b237",
      title: "Поделитесь мнением о конференции",
      picture: EductionIcon7,
    },
    {
      quizId: isTestServer ? "" :  "a9f17936-30c8-41ff-84d4-668840e02b56",
      title: "Научитесь красиво петь и управлять своим голосом",
      picture: EductionIcon8,
    },
    {
      quizId: isTestServer ? "" :  "51c4d927-4d27-405d-ab7e-6c2707418017",
      title: "Узнайте, подойдёт ли вам профессия «Разработчик Phyton»?",
      categoryDescription: "(С ветвлением)",
      picture: EductionIcon9,
    },
    {
      quizId: isTestServer ? "e6dc608c-055a-44bd-ba2e-6cb185b378fe" :  "6063ee99-3188-43aa-89bc-895d90b08628",
      title: "Проверьте своё знание английского языка",
      categoryDescription: "(С ветвлением)",
      picture: EductionIcon10,
    },
  ],
};
