import type { Category } from "../Template";

import HealthIcon1 from "@/assets/quiz-templates/health/health-1.jpg";
import HealthIcon2 from "@/assets/quiz-templates/health/health-2.jpg";
import HealthIcon3 from "@/assets/quiz-templates/health/health-3.jpg";
import HealthIcon4 from "@/assets/quiz-templates/health/health-4.jpg";
import HealthIcon5 from "@/assets/quiz-templates/health/health-5.jpg";
import HealthIcon6 from "@/assets/quiz-templates/health/health-6.jpg";
import HealthIcon7 from "@/assets/quiz-templates/health/health-7.jpg";
import HealthIcon8 from "@/assets/quiz-templates/health/health-8.jpg";
import HealthIcon9 from "@/assets/quiz-templates/health/health-9.jpg";
import HealthIcon10 from "@/assets/quiz-templates/health/health-10.jpg";
import HealthIcon11 from "@/assets/quiz-templates/health/health-11.jpg";
import HealthIcon12 from "@/assets/quiz-templates/health/health-12.jpg";
import HealthIcon13 from "@/assets/quiz-templates/health/health-13.jpg";
import HealthIcon14 from "@/assets/quiz-templates/health/health-14.jpg";
import HealthIcon15 from "@/assets/quiz-templates/health/health-15.jpg";
import HealthIcon16 from "@/assets/quiz-templates/health/health-16.jpg";
import HealthIcon17 from "@/assets/quiz-templates/health/health-17.jpg";
import HealthIcon18 from "@/assets/quiz-templates/health/health-18.jpg";
import HealthIcon19 from "@/assets/quiz-templates/health/health-19.jpg";
import HealthIcon20 from "@/assets/quiz-templates/health/health-20.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const HEALTH_TEMPLATES: Category = {
  categoryType: "Health",
  category: "Здоровье и уход",
  templates: [
    {
      quizId: isTestServer ? "1927cf61-d80c-431c-8a04-4abca7c84b1e" :  "294c9c27-a189-4aa1-b792-a4d4612c99bf",
      title: "Узнайте, сколько будет стоить ваш маникюр",
      categoryDescription: "Косметология",
      picture: HealthIcon1,
    },
    {
      quizId: isTestServer ? "cdb28a49-4bd4-411f-be8c-bc4bcdd577ab" :  "89fc7b57-9a13-4889-9e70-9d08714085f5",
      title: "Узнайте стоимость услуг косметолога в Казани",
      categoryDescription: "Косметология",
      picture: HealthIcon2,
    },
    {
      quizId: isTestServer ? "6e6e8039-6d5e-4bc2-983a-f0e39f4b91c8" :  "425c75c7-9412-485e-930f-3ae65f517fab",
      title:
        "Узнайте, как правильно ухаживать за вашим типом кожи в домашних условиях",
      categoryDescription: "Косметология",
      picture: HealthIcon3,
    },
    {
      quizId: isTestServer ? "1dcec3e5-5bfc-481a-bf80-5a1ca8941e89" :  "99461154-6296-4c8c-930d-2b1809f221cd",
      title: "Какая косметологическая процедура вам нужна?",
      categoryDescription: "Косметология",
      picture: HealthIcon4,
    },
    {
      quizId: isTestServer ? "3cf82c7a-44c9-49d0-bbeb-97a84f6ebe8f" :  "cbf6a8d4-538a-4edf-9477-062a15361b04",
      title: "5 вопросов до улыбки вашей мечты",
      categoryDescription: "Стоматология",
      picture: HealthIcon5,
    },
    {
      quizId: isTestServer ? "3520c146-3cd9-43c6-9ef2-42571ff06a3e" :  "017d9d5c-57a8-4eca-95c1-11db847a0e18",
      title:
        "Пройдите небольшой опрос, и узнайте, какая процедура у стоматолога вам нужна",
      categoryDescription: "Стоматология",
      picture: HealthIcon6,
    },
    {
      quizId: isTestServer ? "aaa50e95-cd8c-4458-b82e-0139174d85ee" :  "162cb4f1-ab0a-49c4-b773-16932700f871",
      title: "Какой врач мне нужен?",
      picture: HealthIcon7,
    },
    {
      quizId: isTestServer ? "d81b56a0-0961-41ca-8816-cc391bf75efb" :  "c851276b-505d-492b-9acb-5cd85e6fe3a7",
      title: "Психологическая помощь",
      categoryDescription: "Психолог",
      picture: HealthIcon8,
    },
    {
      quizId: isTestServer ? "f4a0e414-b739-4a2e-8001-3de6eb1304c3" :  "2fa1d438-72ac-49b2-95b6-73a8c9d8347a",
      title: "Ищешь психолога?",
      categoryDescription: "Психолог",
      picture: HealthIcon9,
    },
    {
      quizId: isTestServer ? "f10774b0-23f6-4525-a2fd-b3ffd9d59cce" :  "b0b30965-ec43-4718-8a1f-2ae35f932a61",
      title: "Подбор медицинского центра для лечебного массажа",
      categoryDescription: "Массаж",
      picture: HealthIcon10,
    },
    {
      quizId: isTestServer ? "418d735e-8134-4742-963b-8fdf392aebd3" :  "722aff37-d247-4341-9908-412e41f9d7cd",
      title: "Исследование рынка мобильных приложений для здоровья",
      picture: HealthIcon11,
    },
    {
      quizId: isTestServer ? "63552fb8-1586-4f14-a7c7-b75736294a87" :  "f0d800bc-2df0-42a6-8457-5c7759021854",
      title: "Выполним стрижки и окрашивания любой сложности",
      categoryDescription: "Косметология",
      picture: HealthIcon12,
    },
    {
      quizId: isTestServer ? "4f4c6b83-a73c-4dbe-8776-ab93a073503d" :  "f88e2eb6-66e6-41ba-9d3d-1d7fe69d30d8",
      title: "Массажный салон «Промято» в Ярославле",
      categoryDescription: "Массаж",
      picture: HealthIcon13,
    },
    {
      quizId: isTestServer ? "d47812bc-b7ac-4325-9eb1-496f1e60ab2c" :  "9b2d47e8-d45f-48b7-a7fd-1c9c35edab17",
      title: "Подбери себе направление в йоге",
      categoryDescription: "Йога",
      picture: HealthIcon14,
    },
    {
      quizId: isTestServer ? "bcd65cdd-07e7-480f-b305-596b815d1bb9" :  "8f6a1b3f-27fc-4e1c-a117-f67867e5df65",
      title: "Подберите за 2 минуты рацион готового питания",
      categoryDescription: "Питание",
      picture: HealthIcon15,
    },
    {
      quizId: isTestServer ? "07f118c8-84fb-473a-9c83-357246fecaf1" :  "73ff039f-3e93-4412-80ab-749f54c9bafa",
      title: "Рассчитайте стоимость установки грудных имплантов",
      picture: HealthIcon16,
    },
    {
      quizId: isTestServer ? "ecba00e5-3990-4501-8b7a-fbee50383625" :  "2b4be94e-3505-41ae-85bb-c6c4a4d1bcd4",
      title: "Не знаете, как выбрать очки? Подберите оправу под свои параметры",
      categoryDescription: "Зрение",
      picture: HealthIcon17,
    },
    {
      quizId: isTestServer ? "1315b676-2abb-49e6-a959-89e2963bbe53" :  "28b133a5-0e6a-46b9-bd6b-81a44b808341",
      title: "Санаторий в Подмосковье для пожилых людей",
      categoryDescription: "Санаторий",
      picture: HealthIcon18,
    },
    {
      quizId: isTestServer ? "d439fa6a-e13b-4a38-9bea-9414ee82c9fd" :  "88a8e952-1475-4052-b99a-bbb7eb31249c",
      title: "Свежие блюда своими руками. 15 минут и готово",
      categoryDescription: "Питание",
      picture: HealthIcon19,
    },
    {
      quizId: isTestServer ? "de88083b-f02d-4a53-8afa-2c646d6aa588" :  "6baf144a-7401-442a-a513-6bc5aa3f1a6a",
      title: "Рассчитайте стоимость отдыха в лучшей бане Москвы",
      picture: HealthIcon20,
    },
  ],
};
