import type { Category } from "../Template";

import RealEstateIcon1 from "@/assets/quiz-templates/real-estate/real-estate-1.jpg";
import RealEstateIcon2 from "@/assets/quiz-templates/real-estate/real-estate-2.jpg";
import RealEstateIcon3 from "@/assets/quiz-templates/real-estate/real-estate-3.jpg";
import RealEstateIcon4 from "@/assets/quiz-templates/real-estate/real-estate-4.jpg";
import RealEstateIcon5 from "@/assets/quiz-templates/real-estate/real-estate-5.jpg";
import RealEstateIcon6 from "@/assets/quiz-templates/real-estate/real-estate-6.jpg";
import RealEstateIcon7 from "@/assets/quiz-templates/real-estate/real-estate-7.jpg";
import RealEstateIcon8 from "@/assets/quiz-templates/real-estate/real-estate-8.jpg";
import RealEstateIcon9 from "@/assets/quiz-templates/real-estate/real-estate-9.jpg";
import RealEstateIcon10 from "@/assets/quiz-templates/real-estate/real-estate-10.jpg";

import { isTestServer } from "@/utils/hooks/useDomainDefine";
export const REAL_ESTATE_TEMPLATES: Category = {
  categoryType: "RealEstate",
  category: "Недвижимость",
  templates: [
    {
      quizId: isTestServer ? "af9ed905-3947-4396-a9d9-a3b233451349" :  "d3930e95-ae95-4e2f-b9f9-79b929c2e1e6",
      title: "Рассчитайте стоимость каркасного дома своей мечты",
      categoryDescription: "Строительство и ремонт",
      picture: RealEstateIcon1,
    },
    {
      quizId: isTestServer ? "67b2c10a-a1f8-4eee-82a6-3aa7cd938566" :  "4e488b9b-d273-4f1c-b729-991fcbc006cd",
      title: "Краткосрочная аренда коммерческих помещений",
      categoryDescription: "Аренда",
      picture: RealEstateIcon2,
    },
    {
      quizId: isTestServer ? "eacc428a-b724-4c26-9573-a179f23aef81" :  "84605c72-ce1d-49fb-a40e-7ed2ab96ac7d",
      title: "Подберем новостройку под ваши критерии",
      picture: RealEstateIcon3,
    },
    {
      quizId: isTestServer ? "b77623d9-b73e-4eab-9137-6cd3e3722bfa" :  "ab701ab8-b8ad-4f45-a1ef-f0ab5357a587",
      title: "15 лучших предложений от застройщиков в Москве",
      picture: RealEstateIcon4,
    },
    {
      quizId: isTestServer ? "8ebca441-50f2-4ed8-a648-fd35a86976e9" :  "a5998d6c-c055-4702-bfc7-e1185fffa6c6",
      title: "Подберем идеальное жильё в Риме",
      picture: RealEstateIcon5,
    },
    {
      quizId: isTestServer ? "1df0c5b6-5d15-427f-8972-651b0a8e67d7" :  "bfbf97f2-3eba-4386-a794-4fa8f5825ac1",
      title: "Подбери уютный коттедж для отдыха в Подмосковье за 1 минуту",
      picture: RealEstateIcon6,
    },
    {
      quizId: isTestServer ? "2857158a-18e0-4de7-bf0f-f1915ad95db1" :  "1b6ce902-0568-43c2-90a1-55dec710cb4f",
      title: "Среди сотен новостроек подберём для вас самые подходящие",
      picture: RealEstateIcon7,
    },
    {
      quizId: isTestServer ? "df32e587-660c-4248-8fd3-c6e9b1752ae0" :  "0dfa128f-8c2b-4519-8cf4-05f9171979e1",
      title: "Рассчитайте стоимость бронирования клуба для мероприятий",
      categoryDescription: "Aренда",
      picture: RealEstateIcon8,
    },
    {
      quizId: isTestServer ? "9151a489-0d31-4442-a868-db0779322697" :  "8c4c8e3d-19cb-4c55-8952-558b877245bd",
      title:
        "Запишитесь на консультацию и получите каталог объектов в перспективных районах Дубая",
      categoryDescription: "Услуги риелтора",
      picture: RealEstateIcon9,
    },
    {
      quizId: isTestServer ? "6bcee3c8-951f-4745-8858-2b2cd6f6d282" :  "36ebbe5d-4d85-453d-b5d2-51cdf7f95327",
      title:
        "Строим дома за 90 дней вместе со всеми коммуникациями и электричеством",
      categoryDescription: "Строительство и ремонт",
      picture: RealEstateIcon10,
    },
  ],
};
