import TourismIcon1 from "@/assets/quiz-templates/tourism/tourism-1.jpg";
import TourismIcon2 from "@/assets/quiz-templates/tourism/tourism-2.jpg";
import TourismIcon3 from "@/assets/quiz-templates/tourism/tourism-3.jpg";
import TourismIcon4 from "@/assets/quiz-templates/tourism/tourism-4.jpg";
import TourismIcon5 from "@/assets/quiz-templates/tourism/tourism-5.jpg";
import TourismIcon6 from "@/assets/quiz-templates/tourism/tourism-6.jpg";
import TourismIcon7 from "@/assets/quiz-templates/tourism/tourism-7.jpg";
import TourismIcon8 from "@/assets/quiz-templates/tourism/tourism-8.jpg";
import TourismIcon9 from "@/assets/quiz-templates/tourism/tourism-9.jpg";
import TourismIcon10 from "@/assets/quiz-templates/tourism/tourism-10.jpg";

import type { Category } from "../Template";
import { isTestServer } from "@/utils/hooks/useDomainDefine";

export const TOURISM_TEMPLATES: Category = {
  categoryType: "Tourism",
  category: "Туризм",
  templates: [
    {
      quizId: isTestServer ? "0d42bc16-c927-4d49-8764-deb4e4f14c4f" : "f7a2b3b8-2548-47d8-afb3-f2c69a3a0a81",
      title: "Подбор туристической страховки",
      picture: TourismIcon1,
    },
    {
      quizId: isTestServer ? "897e3908-28e3-494e-a0be-0e3a0264b946" :  "e0927ded-5c4c-4d45-a5ba-c2e938362ffa",
      title: "Оцените свои шансы на получение визы в США",
      picture: TourismIcon2,
    },
    {
      quizId: isTestServer ? "c4eec832-3e34-4486-b4db-e32812f924ea" :  "23af97f4-0b8f-4d8b-8099-66ebef409ce1",
      title: "Персональный тур с лучшими местами в Германии",
      picture: TourismIcon3,
    },
    {
      quizId: isTestServer ? "67fbd981-e77d-4f43-8e37-9b2e94dc4afa" :  "ca3bd705-7d41-4ff1-ae4c-0b2d4a8faa30",
      title: "Подберём лучший вариант тура под ваши критерии",
      picture: TourismIcon4,
    },
    {
      quizId: isTestServer ? "dd965dcf-aeca-4c39-8ee9-0dde372204b6" :  "5c2effd9-fe6a-40e6-9752-3f61dc20d6fa",
      title: "Выберем самый подходящий для вас тур в Грузию",
      picture: TourismIcon5,
    },
    {
      quizId: isTestServer ? "e8d98b38-fbda-486e-b69a-b036f74703c8" :  "b559a764-6f55-4dc2-a9c4-aecd8b96003c",
      title: "Бонжур, Сена! Подберём для вас тур по Франции",
      picture: TourismIcon6,
    },
    {
      quizId: isTestServer ? "52018c8a-53e7-4d76-8fc3-4e3bd414ee3e" :  "e33bf54b-9ad5-4cb9-b552-77148264d6af",
      title: "Персональный тур в Египет с лучшими местами страны",
      picture: TourismIcon7,
    },
    {
      quizId: isTestServer ? "740b5ee8-0ab4-441f-8f75-e22b3a61ab36" :  "c5815b1d-4991-4df2-ae14-8713d7f313b9",
      title: "Тур по местам России",
      picture: TourismIcon8,
    },
    {
      quizId: isTestServer ? "5e0d7397-6e05-4f81-b24f-a625c2da12d3" :  "a0a4dce8-43bb-4978-a802-96d384465df4",
      title: "Подберём для вас тур с самыми красивыми местами мира",
      picture: TourismIcon9,
    },
    {
      quizId: isTestServer ? "65fdf9a0-d30d-4728-abe3-b9a64c965269" :  "0749abc5-a352-41b9-85c3-db7541326f23",
      title: "Выберем лучшие туристические места для вас",
      picture: TourismIcon10,
    },
  ],
};
