import { IconButton } from "@mui/material";
import { useState } from "react";

export default function CustomRadio() {
  const [active, setActive] = useState<boolean>(false);
  return (
    <IconButton onClick={() => setActive(!active)}>
      <svg
        width="26"
        height="26"
        viewBox="0 0 26 26"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <rect
          x="0.5"
          y="0.5"
          width="25"
          height="25"
          rx="12.5"
          fill={active ? "#7E2AEA" : "#F2F3F7"}
          stroke={active ? "#7E2AEA" : "#9A9AAF"}
        />
        <rect
          x="8"
          y="8"
          width="10"
          height="10"
          rx="5"
          fill={active ? "white" : "#F2F3F7"}
        />
      </svg>
    </IconButton>
  );
}
