import { createTheme } from "@mui/material";
import theme from "../generic";

const themePublic = createTheme({
  ...theme,
  components: {
    MuiButton: {
      variants: [
        {
          props: {
            variant: "contained",
          },
          style: {
            padding: "13px 20px",
            borderRadius: "8px",
            boxShadow: "none",
          },
        },
        {
          props: {
            variant: "outlined",
          },
          style: {
            padding: "10px 20px",
            borderRadius: "8px",
          },
        },
      ],
    },
  },
});

export default themePublic;
